Error

two or more packages specified (kdevplatform3-libs libsane-extras)